html {overflow-y: scroll; background-image: url("/background.jpg"); background-size: auto}

:root { --bgcolor: black; --fontcolor: white; --linkcolor: #5bf; --visitedcolor: #ae5ee0; --precolor: #fff; --prebgcolor: #383838;}

@media (prefers-color-scheme: dark) { :root { --bgcolor: black; --fontcolor: white; --linkcolor: #5bf; --visitedcolor: #ae5ee0; --precolor: #fff; --prebgcolor: #383838;}}

body{max-width:1000px;margin:10px auto;padding:0 10px;font:14px/1.5 monospace;color:var(--fontcolor); background: var(--bgcolor)}a:link{color: var(--linkcolor)}a:visited{color: var(--visitedcolor)}a:active{color: var(--visitedcolor)}h1,h2,h3{line-height:1.02}

p > code{color: var(--precolor); background: var(--prebgcolor); padding:2px}
pre{color: var(--precolor); background: var(--prebgcolor); padding:10px; overflow-x: auto}
article{padding:10px 0}
.center {display: block;margin-left: auto;margin-right: auto;width: 100%;}
figcaption {color: #888; font: 12px/1.5 monospace; text-align: center;}
figure {margin: auto}
img {display: block; max-width: 100%; height: auto; margin: auto}

.sidenav {
  height: 100%; /* Full-height: remove this if you want "auto" height */
  width: 1px; /* Set the width of the sidebar */
  position: fixed; /* Fixed Sidebar (stay in place on scroll) */
  z-index: 1; /* Stay on top */
  top: 0; /* Stay at the top */
  left: 0;
  background-color: #111; /* Black */
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 20px;
}
